toolzerhub API Docs

Get the best players of the last day (v1)

Returns the best-rated player performances of the last 24 hours in sport, each with event, player, team and statistics. Unsupported sports return data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/sport/trending-players

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

sport?string

Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.

Match^[a-z][a-z-]{1,29}$
Default"football"
curl -X GET "https://example.com/v1/sofascore/sport/trending-players" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}